﻿
#col-5533 {
	width: 277px;
}
#col-5534 {
	width: 507px;
}
#col-5541 {
	width: 388px;
}
#col-5542 {
	width: 393px;
}
#col-5529 {
	width: 302px;
}
#col-5530 {
	width: 478px;
}
#col-5550 {
	width: 283px;
}
#col-5551 {
	width: 499px;
}
#col-5678 {
	width: 255px;
}
#col-5679 {
	width: 519px;
}
#col-5790 {
	width: 271px;
}
#col-5791 {
	width: 472px;
}
#col-5862 {
	float: left;
	width: 1;
}
#col-5877 {
	width: 290px;
}
#col-5878 {
	width: 329px;
}
#col-5892 {
	width: 321px;
}
#col-5893 {
	width: 424px;
}
#col-5954 {
	width: 212px;
}
#col-5955 {
	width: 561px;
}
#col-5991 {
	width: 290px;
}
#col-5992 {
	width: 484px;
}
#col-6092 {
	width: 279px;
}
#col-6093 {
	width: 495px;
}
#col-6179 {
	width: 276px;
}
#col-6180 {
	width: 495px;
}
#col-6339 {
	width: 631px;
}
#col-6340 {
	width: 32px;
}
#col-6328 {
	width: 264px;
}
#col-6329 {
	width: 500px;
}
#col-6449 {
	width: 238px;
}
#col-6450 {
	width: 152px;
}
#col-6444 {
	width: 241px;
}
#col-6451 {
	width: 373px;
}
#col-6452 {
	width: 18px;
}